uuid:
  -
    value: 1b34162a-7aaf-4bf6-925a-198c35bcddb3
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-31T08:54:10+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Spas &amp; retreats in Greece</h2>\r\n\r\n<p>In every corner of Greece, from&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>&nbsp;to&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/macedonia/halkidiki\">Halkidiki</a>&nbsp;and from the&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands\">Greek islands</a>&nbsp;to the&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>, in luxury hotels and resorts, you’ll enjoy the ultimate in care, in true Mediterranean manner: <em>spas</em> with <em>hammams</em>, <em>hydromassage</em> and <em>thalassotherapy</em>, <em>gyms</em>, and the benefits of a <em>Mediterranean diet</em>. Organic Greek products, seasonal fruit and local herbs, become the basis of a detoxifying regime that will make you feel like another person in just a few days. Personalised attention is a tradition: creams made from special oils with incredible aromas caress your skin and leave you feeling revitalised, refreshed.</p>\r\n\r\n<p>If you wonder who will provide the care and services for your relaxation and rejuvenation, the answer lies in the many seaside luxury resorts that exist throughout Greece. You have dozens of diverse spas to choose from: dramatic ones in <em>Santorini</em>, dreamlike ones in <em>Mykonos</em>, or set in large, luxury resorts in places like Elounda on <em>Crete</em>, Messinia and other parts of the Peloponnese, Halkidiki, Rhodes, Edipsos, Arachova under Mt Parnassos, the Athenian Riviera and even the centre of Athens.</p>\r\n"
    format: basic_html
    processed: "<h2>Spas &amp; retreats in Greece</h2>\n\n<p>In every corner of Greece, from\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>\_to\_<a href=\"https://www.discovergreece.com/en/mainland/macedonia/halkidiki\">Halkidiki</a>\_and from the\_<a href=\"https://www.discovergreece.com/en/greek-islands\">Greek islands</a>\_to the\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>, in luxury hotels and resorts, you’ll enjoy the ultimate in care, in true Mediterranean manner: <em>spas</em> with <em>hammams</em>, <em>hydromassage</em> and <em>thalassotherapy</em>, <em>gyms</em>, and the benefits of a <em>Mediterranean diet</em>. Organic Greek products, seasonal fruit and local herbs, become the basis of a detoxifying regime that will make you feel like another person in just a few days. Personalised attention is a tradition: creams made from special oils with incredible aromas caress your skin and leave you feeling revitalised, refreshed.</p>\n\n<p>If you wonder who will provide the care and services for your relaxation and rejuvenation, the answer lies in the many seaside luxury resorts that exist throughout Greece. You have dozens of diverse spas to choose from: dramatic ones in <em>Santorini</em>, dreamlike ones in <em>Mykonos</em>, or set in large, luxury resorts in places like Elounda on <em>Crete</em>, Messinia and other parts of the Peloponnese, Halkidiki, Rhodes, Edipsos, Arachova under Mt Parnassos, the Athenian Riviera and even the centre of Athens.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
